### Method

# WebKit URIResponse get_http_headers

#### Declaration [src]

    SoupMessageHeaders*
    webkit_uri_response_get_http_headers (
      WebKitURIResponse* response
    )

#### Description [src]

Get the HTTP headers of a `WebKitURIResponse` as a `SoupMessageHeaders`.

Available since: | 2.6

Gets property | `WebKit.URIResponse:http-headers`

#### Return value

Returns: | `SoupMessageHeaders`
| A `SoupMessageHeaders` with the HTTP headers of `response` or `NULL` if `response` is not an HTTP response.
| The data is owned by the instance.